package cn.com.poc.agent_application.entity;

/**
 * @Author：Roger Wu
 * @name：DigitalhumanConfig
 * @Date：2025-05-21 12:07
 */
public class DigitalhumanConfig {

//    /**
//     * 令牌
//     */
//    private String token;

    /**
     *
     */
    private String appId;

    /**
     *
     */
    private String appKey;

    /**
     * 是否开启数字人
     */
    private String enable;

    /**
     *  数字人形象
     */
    private String figureId;

    /**
     * 音色
     */
    private String timbreId;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    //    public String getToken() {
//        return token;
//    }
//
//    public void setToken(String token) {
//        this.token = token;
//    }

    public String getEnable() {
        return enable;
    }

    public void setEnable(String enable) {
        this.enable = enable;
    }

    public String getFigureId() {
        return figureId;
    }

    public void setFigureId(String figureId) {
        this.figureId = figureId;
    }

    public String getTimbreId() {
        return timbreId;
    }

    public void setTimbreId(String timbreId) {
        this.timbreId = timbreId;
    }
}
